<?xml version="1.0"?>
<package format="2">
  <name>aria_mauve</name>
  <version>0.1.0</version>
  <description>
    MAUVE Wrapper for libARIA (driver of the Mobile Robots platforms, e.g., Pioneer 3-DX).
  </description>

  <maintainer email="charles.lesire@onera.fr">Charles Lesire</maintainer>
  <license>LGPLv3</license>
  <author email="charles.lesire@onera.fr">Charles Lesire</author>
  <url>https://gitlab.com/MAUVE/aria-mauve</url>

  <buildtool_depend>catkin</buildtool_depend>
  <depend>mauve_runtime</depend>
  <depend>mauve_types</depend>
  <depend>mauve_base_components</depend>
</package>
